

.player-wrapper {
    background-color: #ffffff;
    color: #000000;
/*background-image: station_38d1ef40-44c4-4d89-83a8-d337bc644234/lG75k.png;*/
}

.volslider::-webkit-slider-thumb {
    background: #1256af;
}
.volslider::-moz-range-thumb {
    background: #1256af;
}

.bottom_navtab_button-active {
    color: #1256af;
}

.bg-preset-custom {
    background-image: url("https://rocketusercontent.com/station_38d1ef40-44c4-4d89-83a8-d337bc644234/lG75k.png");
}

#streams-select {
    color: #000000;
}
#streams-select option {
    background-color: #ffffff;
}

.player-font-colour {
    color: #000000;
}

/*.player-wrapper a {*/
/*    color: #000000;*/
/*}*/
/*.player-wrapper a:hover {*/
/*    color: #000000;*/
/*}*/

#player_bottom_navtabs {
    background: rgba(255.0,255.0,255.0,0.5);
}
.btn-pwang {
    background-color: #444b50;
}

.player-content-panel a :not(.btn-pwang) {
    color: #000000;
}

.player-content-panel a:hover:not(.btn-pwang) {
    color: #000000;
    text-decoration: underline;
}